IBANK - PROJECT - Defect #551

Retail : gna1figaeeddsne 1 3saegua wufynniaanisuantoya

13/09/2021 04:24 - Pang-kanjanart Chandaphol

anue: Dev : Deployed PRD L3 13/09/2021
anuaa: Medium Tuasumnua: 20/09/2021
Naunuln: Big-lerknithi lerdkamonsin % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
TgazLdya

Retail : gna1igo9ddson dssgua wnfagniiesnisuansioya

115994

#1 - 13/09/2021 05:09 - Pang-kanjanart Chandaphol

- 1704 changed from Retail : gnA A NAITH IT5060NA WULYWIUTINNITUAANTAYA to Retail : gnanTAm INGITH 1750408 WULHYWIUTENNITUANIIAYA > §ITav
Product TOP UP

- waunae ' set to Weeraya Kuljaratpakorn

#2 - 13/09/2021 07:54 - Pang-kanjanart Chandaphol

inguiinisinlilier log A1n Production 810 373d01

#3 - 17/09/2021 02:56 - Pang-kanjanart Chandaphol

- 1704 changed from Retail : gnA TR NAITH 37504 Na WULYWTONNITUAANTAYA > IT9 Product TOP UP to Retail : gnanhas NaI5ht 17504958
wyifynusavnisuaavsaya > gisay Product TOP UP : imid Failtest

#4 - 17/09/2021 02:59 - Pang-kanjanart Chandaphol

- 1599 changed from Retail : gna o Na 35t 3554Na WYY NUSONNITUANT DA > Qi5ay Product TOP UP : Wmd Failtest to Retail : gna o va15u
ITs0UgNa WULfynUTaNMISUAANIaYa > Qisev Product TOP UP

#5 - 17/09/2021 03:10 - Pang-kanjanart Chandaphol
- Thasunmua set to 20/09/2021

- naunn1e i changed from Weeraya Kuljaratpakorn to Big-lerknithi lerdkamonsin

#6 - 17/09/2021 11:16 - Pang-kanjanart Chandaphol

- d0me changed from Dev : Todo to Dev : Doing

#7 - 21/09/2021 14:27 - Big-lerknithi lerdkamonsin

- unly 2021-09-21_14-12-49.jpg added

- uniy 2021-09-21_14-14-16,jpg added

- unw 2021-09-21_14-15-07.jpg added

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#8 - 23/09/2021 11:58 - Pang-kanjanart Chandaphol

- 1799 changed from Retail : gnATTRa INAITH 17506088 WULYNNUTHNNITUAANTDYA > iT3 Product TOP UP 1o Retail : gnAITaai A58 17506008

Wyt IseNITUAANT YA

#9 - 28/09/2021 00:12 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#10 - 28/09/2021 00:12 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#11 - 28/09/2021 00:12 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

30/04/2025 172




#12 - 05/11/2021 09:46 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Dev : Deployed PRD

uiln

03.2.png 69 KB 12/09/2021 Pang-kanjanart Chandaphol
03.1.png 185 KB 12/09/2021 Pang-kanjanart Chandaphol
03.3.png 45.1 KB 12/09/2021 Pang-kanjanart Chandaphol
03.4.png 103 KB 12/09/2021 Pang-kanjanart Chandaphol
2021-09-21_14-12-49.jpg 184 KB 21/09/2021 Big-lerknithi lerdkamonsin
2021-09-21_14-15-07.jpg 183 KB 21/09/2021 Big-lerknithi lerdkamonsin
2021-09-21_14-14-16.jpg 208 KB 21/09/2021 Big-lerknithi lerdkamonsin
